Subject: Message ("Your message dated Sun, 10 Dec 2000 22:05:45...")

From: "L-Soft list server at LISTSERV.REDIRIS.ES (1.8d)" <[email-masked]>
Date: Mon, 11 Dec 2000 07:12:56 +0100

Your message  dated Sun, 10  Dec 2000  22:05:45 -0500 with  subject "Re:
allairporttransport" has been submitted to the moderator of the MBONE-ES
list: Pedro Ruiz <[email-masked]>.